
var ww2 = document.body.clientWidth;

$(document).ready(function() {
	$(".nav-mob2 li a").each(function() {
		if ($(this).next().length > 0) {
			$(this).addClass("parent");
		};
	})
	
	$(".toggleMenu2").click(function(e) {
		e.preventDefault();
		$(this).toggleClass("active");
		$(".nav-mob2").toggle();
	});
	adjustMenu2();
})

$(window).bind('resize orientationchange', function() {
	ww2 = document.body.clientWidth;
	adjustMenu2();
});

var adjustMenu2 = function() {
	if (ww2 < 767) {
		$(".toggleMenu2").css("display", "inline-block");
		if (!$(".toggleMenu2").hasClass("active")) {
			$(".nav-mob2").hide();
		} else {
			$(".nav-mob2").show();
		}
		$(".nav-mob2 li").unbind('mouseenter mouseleave');
		$(".nav-mob2 li a.parent").unbind('click').bind('click', function(e) {
			// must be attached to anchor element to prevent bubbling
			e.preventDefault();
			$(this).parent("li").toggleClass("hover");
		});
	} 
	else if (ww2 >= 767) {
		$(".toggleMenu2").css("display", "none");
		$(".nav-mob2").show();
		$(".nav-mob2 li").removeClass("hover");
		$(".nav-mob2 li a").unbind('click');
		$(".nav-mob2 li").unbind('mouseenter mouseleave').bind('mouseenter mouseleave', function() {
		 	// must be attached to li so that mouseleave is not triggered when hover over submenu
		 	$(this).toggleClass('hover');
		});
	}
}




var ww = document.body.clientWidth;

$(document).ready(function() {
	$(".nav-mob li a").each(function() {
		if ($(this).next().length > 0) {
			$(this).addClass("parent");
		};
	})
	
	$(".toggleMenu").click(function(e) {
		e.preventDefault();
		$(this).toggleClass("active");
		$(".nav-mob").toggle();
	});
	adjustMenu();
})

$(window).bind('resize orientationchange', function() {
	ww = document.body.clientWidth;
	adjustMenu();
});

var adjustMenu = function() {
	if (ww < 767) {
		$(".toggleMenu").css("display", "inline-block");
		if (!$(".toggleMenu").hasClass("active")) {
			$(".nav-mob").hide();
		} else {
			$(".nav-mob").show();
		}
		$(".nav-mob li").unbind('mouseenter mouseleave');
		$(".nav-mob li a.parent").unbind('click').bind('click', function(e) {
			// must be attached to anchor element to prevent bubbling
			e.preventDefault();
			$(this).parent("li").toggleClass("hover");
		});
	} 
	else if (ww >= 767) {
		$(".toggleMenu").css("display", "none");
		$(".nav-mob").show();
		$(".nav-mob li").removeClass("hover");
		$(".nav-mob li a").unbind('click');
		$(".nav-mob li").unbind('mouseenter mouseleave').bind('mouseenter mouseleave', function() {
		 	// must be attached to li so that mouseleave is not triggered when hover over submenu
		 	$(this).toggleClass('hover');
		});
	}
}


